/**
 * Selectores de la plantilla.
 *
 * @author Sergio Montesa
 * @version $Revision: 1.00 $ $Date: 2007/04/03 00:00:00 $
 */

/*
 * Selectores asignados a atributo class
 *
 * colorbase-1.0.0: #8dab3b
 * colorbase-1.0.1: #4a883b
 * colorbase-1.0.2: #3f6b9a (lcb: Color corporativo UZ 2010)
  */

.parrafoTexto {
  text-indent:30px;
}

.parrafoTexto p {
  text-indent:30px;
}

.caja {
  border: 1px solid #3f6b9a;
  padding: 5px;
}

.caja h3 {
  color: #3f6b9a;
  font-size: 1.0em;
  font-weight: bold;
  margin: 0;
  padding: 0px 0px 3px 0px;
}

.caja p.pie {
  color: #3f6b9a;
  margin: 0;
  padding: 0;
}

.formulario .item {
  display: block;
  margin-bottom: 4px;
}

.formulario label {
  clear: left;
  display: block;
  float: left;
  padding: 3px 3px 3px 0pt;
  text-align: right;
  width: 100px;
}

.formulario .campotexto {
  background: #ffffff url('../img/inp_bg.gif') repeat-x scroll 0pt;
  border: 1px solid #b5b8c8;
  margin: 3px;
}

.formulario .campotexto:focus {
  border: 1px solid #7eadd9;
}

.formularioIdentificacion .item {
  display: block;
  margin-bottom: 4px;
}

.formularioIdentificacion label {
  clear: left;
  display: block;
  float: left;
  padding: 3px 3px 3px 0pt;
  text-align: right;
  width: 100px;
}

.formularioIdentificacion .campotexto {
  background: #ffffff url('../img/inp_bg.gif') repeat-x scroll 0pt;
  border: 1px solid #b5b8c8;
  margin: 3px;
}

.formularioIdentificacion .campotexto:focus {
  border: 1px solid #7eadd9;
}

.invisible {
  display: none;
}

.mensajedone {
  background:#ddffdd url('../img/ico_done.gif') no-repeat scroll 14px 1.33em;
  border: 1px solid #009900;
}

.mensajeerror {
  background:#ffcccc url('../img/ico_error.gif') no-repeat scroll 14px 1.33em;
  border: 1px solid #cc0000;
}

.mensajeinfo {
  background:#d8e4f1 url('../img/ico_info.gif') no-repeat scroll 14px 1.33em;
  border: 1px solid #3c78b5;
}

.mensajewarning {
  background:#ffffce url('../img/ico_warning.gif') no-repeat scroll 14px 1.33em;
  border: 1px solid #f0c000;
}

.mensajedone, .mensajeerror, .mensajeinfo, .mensajewarning {
  display: table;
  margin: 0.67em 0pt;
  min-height: 32px;
  padding: 0.33em 0.67em 0.67em 42px;
  text-align: left;
}

.mensajedone .titulo, .mensajeerror .titulo, .mensajeinfo .titulo, .mensajewarning .titulo {
  font-family: 'Open sans', sans-serif;
  font-size: 175%;
  font-weight: bold;
  margin: 0;
  padding: 0.33em 0px;
}

.mensajedone ul li {
  background: url('../img/vin_done.gif') left center no-repeat;
}

.mensajeerror ul li {
  background: url('../img/vin_error.gif') left center no-repeat;
}

.mensajeinfo ul li {
  background: url('../img/vin_info.gif') left center no-repeat;
}

.mensajewarning ul li {
  background: url('../img/vin_warning.gif') left center no-repeat;
}

.mensajedone ul li, .mensajeerror ul li, .mensajeinfo ul li, .mensajewarning ul li {
  list-style: none;
  padding-left: 12px;
}

.legendPanelGrip { 
 padding: 0px 3px 0px 3px;
 background-color: #3f6b9a;
 color: #ffffff;
 font-weight: bold;
 margin: 6px;
}

.tablah1 {
  border: 0;
  border-collapse : collapse;
  empty-cells: show;
  padding: 0;
  text-align: left;
}

.tablah1 thead tr,
.tablah1 tr.cabecera
{
  background-color: #3f6b9a;
  color: #ffffff;
  font-weight: bold;
}

.tablah1 thead tr a,
.tablah1 thead tr a:active,
.tablah1 thead tr a:link,
.tablah1 thead tr a:visited,
.tablah1 tr.cabecera a,
.tablah1 tr.cabecera a:active,
.tablah1 tr.cabecera a:link,
.tablah1 tr.cabecera a:visited {
  background-color: #3f6b9a;
  border-bottom: 1px solid #ffffff;
  color: #ffffff;
}

.tablah1 thead tr a:hover,
.tablah1 tr.cabecera a:hover {
  background-color: #3f6b9a;
  border-bottom: 1px solid #ffffff;
  color: #ffffff;
}

.tablah1 tr.impar,
.tablah1 tr.imparsel {
  background-color: #d5d9f2;
}

.tablah1 tr.par,
.tablah1 tr.parsel {
  background-color: #f5f3f1;
}

.tablah1 tr.imparsel:hover,
.tablah1 tr.parsel:hover {
  background-color: #ffc624;
}

.tablah1 td,
.tablah1 th {
  border-right: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  margin: 0;
  padding: 3px 3px 3px 3px;
}

.tablah1Foot{
  background-color: #3f6b9a;
  color: #ffffff;
  font-weight: bold;
  text-align: right;
}

.tablah1Lateral{
  background-color: #3f6b9a;
  color: #ffffff;
  font-weight: bold;
  text-align: left;
}
/* Tabla sin resaltado naranja */
.tablah2 {
  border: 0;
  border-collapse : collapse;
  empty-cells: show;
  padding: 0;
  text-align: left;
}

.tablah2 thead tr,
.tablah2 tr.cabecera
{
  background-color: #3f6b9a;
  color: #ffffff;
  font-weight: bold;
}

.tablah2 tr.impar,
.tablah2 tr.imparsel {
  background-color: #d5d9f2;
}

.tablah2 tr.par,
.tablah2 tr.parsel {
  background-color: #f5f3f1;
}

.tablah2 td,
.tablah2 th {
  border-right: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  margin: 0;
  padding: 3px 3px 3px 3px;
}

.tablah2Foot{
  background-color: #3f6b9a;
  color: #ffffff;
  font-weight: bold;
  text-align: right;
}

.tablah2Lateral{
  background-color: #3f6b9a;
  color: #ffffff;
  font-weight: bold;
  text-align: left;
}

.titulopagina {
  border-bottom: 1px dotted #cccccc;
  margin: 0;
  overflow: auto;
  padding: 0;
}

.titulopagina h2 {
  margin: 0;
  padding: 0;
}

.tituloseccion {
  font-size: 1.4em;
  font-weight: bold;
}


/*
 * Selectores HTML estandar
 */

html {
  height: 100%;
}

body {
  border: 14px solid #ffffff;
  color: #5a6269;
  font-family: 'open sans', Sans-serif;
  font-size-adjust: none;
  font-size: 80%;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: normal;
  margin: 0;
  padding: 0;
}

a:active,
a:link,
a:visited {
  color: #213d6f;
  text-decoration: none;
}

a:hover {
  color: #778fbd;
}

h2 {
  font-size: 1.4em;
  font-weight: bold;
}

h3 {
  font-size: 1.2em;
  font-weight: normal;
}

blockquote {
  background: #f5f3f1 url('../img/quotes.gif') no-repeat scroll right bottom;
  border-left: 5px solid #3f6b9a;
  color: #444444;
  margin-bottom: 15px;
  min-height: 50px;
  overflow: auto;
  padding: 5px 15px;
}

img {
  border: 0;
}

input,
select,
textarea {
  border: 1px solid #7f9db9;
  color: #565656;
}

submit {
  border: none !important;
}

/*
 * Selectores asignados a atributo id
 */

#cabecera {
  /*background: #243d73 url('../img/sideralPerfilPublico.png') top right no-repeat!important;*/
  height: 60px;
  width: 100%!important;
  margin: 0 auto!important;
  font-family: "open sans", sans-serif;
  background: #243d73!important;
  box-shadow: 0 0.46875rem 2.1875rem rgba(4, 9, 20, 0.03), 0 0.9375rem 1.40625rem rgba(4, 9, 20, 0.03), 0 0.25rem 0.53125rem rgba(4, 9, 20, 0.05), 0 0.125rem 0.1875rem rgba(4, 9, 20, 0.03);
  position: fixed;
  top: 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  z-index: 100;
}

#cabecera .logo{
  height: 60px;
  background: white;
  display: flex;
  align-items: center;
}

#cabecera .logo img{
  height: 100%;
  width: auto;
  display: block;
  background: white;
  padding-right: 43px;
  padding: 0 25px;
  margin-right: 0;
}

@media screen and (max-width:480px){
  #cabecera .logo img{
      padding: 0 15px;
      height: 85%;
  }
}

#cabecera h1 {
  color: #ffffff;
  font-size: 1.7em;
  font-weight: bold;
  margin: 0 0 0 20px;

}

@media screen and (max-width:768px){
  #cabecera h1 {
    font-size: 1.2em;
  }
}

@media screen and (max-width:480px){
  #cabecera h1 {
    font-size: 0.8em;
  }
}

#cabecera h2 {
  color: #ffffff;
  font-size: 1.0em;
  margin: 0;
  padding-left: 15px;
}

#cabecera h2 br{
  display: none;
}

#masinfo {
  height: 60px;
  width: auto;
  margin: 0 auto!important;
  z-index: 5;
  position: absolute;
  display: flex;
  align-items: center;
  right: 50px;
}

@media screen and (max-width:480px){
  #masinfo {
    right: 0;
  }
}

#masinfo #quienes {
  display: inline;
  float: left;
}

#masinfo #estaen {
  display: inline;
  float: right;
  text-align: right;
}

#masinfo > form{
  display: flex!important;
  float: none!important;
}

#masinfo > form a {
    border: 3px solid rgba(255, 255, 255, 0.6196078431372549)!important;
    height: 30px;
    width: 30px;
    position: relative;
    border-radius: 25px;
    margin-right: 15px;
    z-index: 1;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

@media screen and (max-width:768px){
  #masinfo > form a {
    height: 25px;
    width: 25px;
  }
}

#masinfo > form a:last-child {
    margin-right: 0;
}

#masinfo > form a:hover {
    border: 3px solid #ffffff4a!important;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

#masinfo > form a img{
    height: 37px;
    position: absolute;
    top: -3px;
    z-index: -6;
}

@media screen and (max-width:768px){
  #masinfo > form a img{
    height: 32px;
  }
}

#menu {
  float: left;
  height: 35px;
  min-width: 640px;
  width: 100%;
}

#menu ul {
  margin: 0;
  padding: 0;
}

#menu ul li {
  display: inline;
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
}

#menu ul li a {
  background: url('../img/menuizq.gif') no-repeat left top;
  display: block;
  float: left;
  font-size: 80%;
  font-weight:bold;
  line-height:22px;
  margin: 0;
  padding: 0px 0px 0px 4px;
  text-decoration: none;
}

#menu ul li a span {
  background: url('../img/menuder.gif') no-repeat right top;
  color: #3f6b9a;
  display: block;
  float: left;
  padding: 5px 15px 4px 6px;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#menu ul li a span {float: none;}
/* End IE5-Mac hack */

#menu ul li a:hover,
#menu ul li a:hover {
  background-position: 0% -42px;
  border-bottom: none;
}

#menu ul li a:hover span,
#menu ul li a:hover span {
  background-position: 100% -42px;
  color: #999999;
}

#menu ul ul {
  border: 1px solid #cccccc;
  display: none;
  left: 0;
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 31px;
  width: 120px;
}

#menu ul ul:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

#menu ul ul li {
  display: block !important;
  display: inline;
  float: left;
  width: 120px;
}

#menu ul li:hover ul,
#menu ul li.iehover ul {
  display: block;
}

#menu ul li:hover ul li a,
#menu ul li.iehover ul li a {
  background: #eeeeee;
  color: #666666;
  float: none;
}

#menu ul li:hover ul li a:hover,
#menu ul li:hover ul li:hover a,
#menu ul li.iehover ul li a:hover,
#menu ul li.iehover ul li.iehover a {
  background: #cccccc;
  color: #ffffff;
}

#contenido {
  padding-bottom: 2px;
}

#destacado {
  background: url('../img/destacado.gif') no-repeat;
  float: right;
  font-family: 'open sans', Sans-serif;
  font-size: 1.0em;
  letter-spacing: 0px;
  line-height: 1.5em;
  margin: 20px 0px 20px 20px;
  padding: 10px 20px 10px 20px;
  text-align: center;
  width: 170px;
}

#destacado ul,
#destacado li {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

#destacado a {
  border-bottom: none;
  color: #5a6269;
}

#destacado h3 {
  font-size: 1.1em;
  position: static;
  text-align: center;
}

#central {
  display: block;
}

#pie {
    background: #404040;
    color: white;
    height: 86px;
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    width: 100%;
}

@media screen and (max-width: 1200px){
    #pie {
      padding: 0 5%;
      box-sizing: border-box;
  }
}

#pie a {
  border: 0;
}

#pie a:active,
#pie a:link,
#pie a:visited {
  color: #3f6b9a;
}

#pie a:hover {
  color: #5a6269;
}

/*
 * Selectores asignados al loading modal
 */

#loading-layer {
  background: #c3daf9 none repeat scroll 0%;
  border: 1px solid #6593cf;
  left: 45%;
  padding: 2px;
  position: absolute;
  text-align: center;
  top: 40%;
  width: 150px;
  z-index: 20001;
}

#loading-layer .loading-indicator {
  background: #ffffff repeat-x scroll 0%;
  border: 1px solid #a3bad9;
  color: #003366;
  font-family: 'open sans', sans-serif;
  font-size-adjust: none;
  font-size: 13px;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  line-height: normal;
  margin: 0pt;
  padding: 10px;
}

.loading-indicator {
  background-image: url('../img/loading_ico.gif');
  background-position: left top;
  background-repeat: no-repeat;
  font-size: 8pt;
  height: 18px;
  padding-left: 20px;
  text-align: left;
}

.negrita {
  font-weight: bold;	
}

.etiqueta {
  font-weight: bold;
}

a.enlaceBoton{   
 border: 2px solid #7F9DB9;
 text-decoration:none;
 font-weight: bold; 
 color:#7F9DB9;
 padding:0px 4px 0px 4px; 
}

a.enlaceBoton:hover {
 background-color: #fcfded;
 border: 2px solid #5A6269;
 text-decoration:none;
 font-weight: bold; 
 color:#5A6269;
 padding:0px 4px 0px 4px; 
}

a.enlaceBotonRojo {   
 border: 2px solid #e00000;
 text-decoration:none;
 font-weight: bold; 
 color:#e00000;
 padding:0px 4px 0px 4px; 
}

a.enlaceBotonRojo:hover   
{
 background-color: #fcfded;
 border: 2px solid #5A6269;
 text-decoration:none;
 font-weight: bold; 
 color:#5A6269;
 padding:0px 4px 0px 4px; 
} 

.inputText {
  width:99%;
  / width:auto;
}



.inputTextArea {
  width:99.5%;
  / width:auto;
}



.selectOneMenu {
  width:99%;
  / width:auto;
}


.leyenda {
  vertical-align: middle;
}

.columnaIcono {
  width:20px;
  text-align:center;
}

img.icono {
  width:16px;
  height:16px;
  vertical-align: middle;
  text-align: center;
}

.error {
  color: red;
}

.mensajeInformacion {
  background:#d8e4f1 url('../img/ico_info.gif') no-repeat scroll 14px center;
  border: 1px solid #3c78b5;
  display: table;
  min-height: 32px;
  padding: 0.67em 0.67em 0.67em 42px;
}

.mensajeFail {
  background:#ffcccc url('../img/ico_error.gif') no-repeat scroll 14px center;
  border: 1px solid #cc0000;
  display: table;
  min-height: 32px;
  padding: 0.67em 0.67em 0.67em 42px;
}

@media screen and (max-width:768px){
  ul{
    list-style: none !important;
  }
}

.avisoFuerte {
  color: red;
  font-weight: bold;	
}

.columnaLiteral {
  width:30%;
}

.columnaDato {
  width:70%;
}

.columnaLateralComparado {
  width:20%;
}

.columnaDatoComparado {
  width:40%;
}

.cabeceraComparadoLateral
{
  background-color: #3f6b9a !important;
  color: #ffffff !important;
  font-weight: bold !important;
  width:20%;
}

.cabeceraComparadoDato
{
  background-color: #3f6b9a !important;
  color: #ffffff !important;
  font-weight: bold !important;
  width:40%;
}

.textoAzul {
  color: #3f6b9a;
 }
.boton,
.boton:link,
.boton:visited {
  background-image: url('../img/boton.gif');
  background-position: center;
  background-repeat: no-repeat;
  border: none;
  color: #ffffff;
  height: 24px;
  line-height: 20px;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  width: 97px;
}

.boton:active{
  background-image: url('../img/botonPush.gif');
}
.boton:hover {
  color: #000000;
}

.botonLargo,
.botonLargo:link,
.botonLargo:visited {
  background-image: url('../img/botonLargo.gif');
  background-position: center;
  background-repeat: no-repeat;
  border: none;
  color: #ffffff;
  height: 24px;
  line-height: 20px;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  width: 130px;
}

.botonLargo:active{
  background-image: url('../img/botonLargoPush.gif');
}
.botonLargo:hover {
  color: #000000;
}

.botonExtraLargo,
.botonExtraLargo:link,
.botonExtraLargo:visited {
  background-image: url('../img/botonExtraLargo.png');
  background-position: center;
  background-repeat: no-repeat;
  border: none;
  color: #ffffff;
  height: 24px;
  line-height: 20px;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  width: 150px;
}

.botonExtraLargo:active{
  background-image: url('../img/botonExtraLargoPush.png');
}
.botonExtraLargo:hover {
  color: #000000;
}

.botonExtraExtraLargo,
.botonExtraExtraLargo:link,
.botonExtraExtraLargo:visited {
  background-image: url('../img/botonExtraExtraLargo.png');
  background-position: center;
  background-repeat: no-repeat;
  border: none;
  color: #ffffff;
  height: 24px;
  line-height: 20px;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  width: 200px;
}

.botonExtraExtraLargo:active{
  background-image: url('../img/botonExtraExtraLargoPush.png');
}
.botonExtraExtraLargo:hover {
  color: #000000;
}

.botonRojo,
.botonRojo:link,
.botonRojo:visited {
  background-image: url('../img/botonRojo.gif');
  background-position: center;
  background-repeat: no-repeat;
  border: none;
  color: #ffffff;
  height: 24px;
  line-height: 20px;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  width: 97px;
}

.botonRojo:active{
  background-image: url('../img/botonRojoPush.gif');
}
.botonRojo:hover {
  color: #000000;
}

/* Para el perfil publico */
.etiquetaPerfil{
	font-weight: bold;
	color:#223d71;
} 

.myFaces_panelTabbedPane_pane .etiquetaPerfil{
  font-size: 16px;
} 
                      	
.activeTabStyle {		   
	background-color: #3f6b9a; 	 			 
}

.inactiveTabStyle {
  background-color: #e8e8e8;
}

.disabledTabStyle {
}

.activeSubStyle {
}

.inactiveSubStyle {
}

.tabContentStyle {
	
}

table.myFaces_panelTabbedPane{           
  width: 100%;
}

.myFaces_panelTabbedPane_activeHeaderCell input{		       
	font-weight: bold;
  font-family: 'open sans', sans-serif;
	color: #292d2c;
}

.myFaces_panelTabbedPane_inactiveHeaderCell input{		       
	font-weight: bold !important;
  font-family: 'open sans', sans-serif;
	background-color: #e8e8e8;
	color: #3f6b9a;
}

.myFaces_panelTabbedPane_activeHeaderCell input:focus{
				 
}
			
.myFaces_panelTabbedPane_pane{
  border: 0;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-right-radius: 5px;
  padding: 20px;
  box-shadow: 0 0.46875rem 2.1875rem rgba(4, 9, 20, 0.03), 0 0.9375rem 1.40625rem rgba(4, 9, 20, 0.03), 0 0.25rem 0.53125rem rgba(4, 9, 20, 0.05), 0 0.125rem 0.1875rem rgba(4, 9, 20, 0.03);
}

.myFaces_panelTabbedPane_pane{
  border: 0;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-right-radius: 5px;
  padding: 20px;
  box-shadow: 0 0.46875rem 2.1875rem rgba(4, 9, 20, 0.03), 0 0.9375rem 1.40625rem rgba(4, 9, 20, 0.03), 0 0.25rem 0.53125rem rgba(4, 9, 20, 0.05), 0 0.125rem 0.1875rem rgba(4, 9, 20, 0.03);
  z-index: 10;
  position: relative;
}

@media screen and (max-width:768px){
  table.myFaces_panelTabbedPane tbody{
      display: flex;
  }

  .myFaces_pannelTabbedPane_headerRow{
    width: 120px
  }

  .myFaces_panelTabbedPane_pane ul{
      padding: 0;
      list-style: none!important;
  }

  .myFaces_panelTabbedPane_pane li{
      word-break: break-all;
  }
}

.myFaces_panelTabbedPane_activeHeaderCell{
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    height: 47px;
    border: 0;
    background: white;
    box-shadow: 0 0.46875rem 2.1875rem rgba(4, 9, 20, 0.03), 0 0.9375rem 1.40625rem rgba(4, 9, 20, 0.03), 0 0.25rem 0.53125rem rgba(4, 9, 20, 0.05), 0 0.125rem 0.1875rem rgba(4, 9, 20, 0.03);
    z-index: 1;
    position: relative;
    left: -4px;
}

@media screen and (max-width:768px){
  .myFaces_panelTabbedPane_activeHeaderCell{
    display: flex;
    border-top-right-radius: 0;
    height: 40px;
    width: 80px;
    left: 0;
    box-shadow: none;
  }    
}

.myFaces_panelTabbedPane_inactiveHeaderCell,
.myFaces_panelTabbedPane_disabledHeaderCell{
    border: 0;
    left: -4px;
    position: relative;
    border-left: 1px solid #f6f6f6;
    border-top-right-radius: 5px;
}

tr.myFaces_pannelTabbedPane_HeaderRow td:first-child{
    left: 0;
}

.myFaces_panelTabbedPane_inactiveHeaderCell:last-child,
.myFaces_panelTabbedPane_disabledHeaderCell:last-child{
    border-left: 0;
}

@media screen and (max-width:768px){
  .myFaces_panelTabbedPane_inactiveHeaderCell,
  .myFaces_panelTabbedPane_disabledHeaderCell{
    display: flex;
    height: 40px;
    left: 0;
    width: 80px;
  }   
}

.myFaces_pannelTabbedPane_subHeaderRow{
    display: none;
  } 

.myFaces_panelTabbedPane_subHeaderCell_inactive{
	border-top: 2px outset #3f6b9a;
  border: 0;
}
.myFaces_panelTabbedPane_subHeaderCell_first{
	border-left: 2px outset #3f6b9a;
  border: 0;
}
.myFaces_panelTabbedPane_subHeaderCell_last{
	border-top: 2px outset #3f6b9a;
	border-right: 2px outset #3f6b9a;
  border: 0;
}

/* estilos ficha datos */

/*Min-width: 320px (smaller phone viewpoints)
Min-width: 480px (small devices and most phones)
Min-width: 768px (most tablets)
Min-width: 992px (smaller desktop viewpoints)
Min-width: 1200px (large devices and wide screens)
*/


body{
  border: 0;
  background: #f1f4f6;
  font-family: 'open sans', sans-serif;
}

#contenedor{
  padding-top: 100px;
}

@media screen and (max-width:1200px){
  #contenedor{
    width: 90%!important;
    margin: 0 auto;
  }    
}

.global-data{
    width: 100%!important;
    margin: 0 auto!important;
    max-width: 1200px;
    font-family: 'Open Sans', sans-serif;
}

.basic-info,
.btns,
.tabs{
  margin-bottom: 15px;
  font-size: 14px;
}
.basic-info{
    background: white;
    box-shadow: 0 0.46875rem 2.1875rem rgba(4, 9, 20, 0.03), 0 0.9375rem 1.40625rem rgba(4, 9, 20, 0.03), 0 0.25rem 0.53125rem rgba(4, 9, 20, 0.05), 0 0.125rem 0.1875rem rgba(4, 9, 20, 0.03);
    border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0;
    float: none!important;
    display: flex!important;
    flex-wrap: wrap;
    width: 100%;
    min-width: auto!important;
}

.info{
    display: flex!important;
    width: 100%
}

@media screen and (max-width:480px){
  .info{
      flex-wrap: wrap;
  }  
}

.info .image{
    padding: 15px;
    border-right: 1px solid rgba(26, 54, 126, 0.125);
    display: flex!important;
    width: auto!important;
}

@media screen and (max-width:480px){
  .info .image{
      padding: 15px 15px 0 15px;
      width: 100%!important;
      justify-content: center;
  }  
}

.info .image img{
  display: block;
}

.text-info{
  width: 100%;
  display: flex!important;
  flex-wrap: wrap;
  padding-left: 0!important;
}

.global-data .title{
  color: rgba(13, 27, 62, 0.7)!important;
  font-weight: normal!important;
  display: flex!important;
  align-items: center;
  border-bottom-width: 1px;
  padding: 0 1rem;
  height: 3.5rem;
  border-bottom: 1px solid rgba(26, 54, 126, 0.125);
  width: 100%;
}

@media screen and (max-width:480px){
  .global-data .title{
      justify-content: center;
  }  
}

.global-data .title span{
  color: rgba(13, 27, 62, 0.7)!important;
  font-size: 20px;
  font-weight: normal!important;
}

.cols{
    width: 100%;
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 1rem;
}

.cols1{
    width: 60%!important;
}

.cols2{
    width: 38%!important;
    padding-left: 0!important;
}
/*
.cols1 > br,
.cols2 > br{
  display: none;
  background: red;
}

.cols1 .etiquetaPerfil + br,
.cols2 .etiquetaPerfil + br{
  display: initial;
}
*/
@media screen and (max-width:768px){
  .cols1, .cols2{
    width: 100%!important;
  }    
}

.btns form{
 display: flex;
 justify-content: center;
 flex-wrap: wrap;
}

.btns form .enlaceBoton{
 display: flex;
}

.btns a.enlaceBoton,
.btnsBuscador a.enlaceBoton{   
    border: 0;
    font-weight: bold;
    color: #ffffff;
    background: #243d73;
    padding: 15px 25px;
    border-radius: 26px;
    margin-left: 10px;
}

@media screen and (max-width:768px){
  .btns a.enlaceBoton{  
    width: 80%;
    margin-bottom: 5px;
    margin-right: 10px;
    display: flex;
    justify-content: center;
    box-sizing: border-box;
  }
  .btns a.enlaceBoton:last-child{  
    margin-bottom: 0;
  }  
}

.btns a.enlaceBoton:first-child{   
    margin-left: 0;
}

.btns a.enlaceBoton:hover {
  background: #47619a;
  border: 0;
  color: #ffffff;
  padding: 15px 25px;
}

/* buscador */

.buscadorPerfilPublico h2{
  font-size: 2.4em;
}

.buscadorPerfilPublico form p{
  font-weight: bold;
  margin-top: 30px;
}

.buscadorPerfilPublico input, 
.buscadorPerfilPublico select, 
.buscadorPerfilPublico textarea{
    display: block;
    padding: 8px;
    border-radius: 5px;
    margin-top: 5px;
}

@media screen and (max-width:768px){
.buscadorPerfilPublico input, 
.buscadorPerfilPublico select, 
.buscadorPerfilPublico textarea{
    max-width: 80%;
  }
}

.buscadorPerfilPublico hr{
  width: 56px;
  height: 2px;
  border: 0;
  background: #abb5ca;
}

/* end buscador */

/* resultados buscador */

/* Boton del buscador (tabla) */
.btnsBuscadorTabla form{
 display: flex;
 justify-content: center;
 flex-wrap: wrap;
}

.btnsBuscadorTabla form .enlaceBoton{
 display: flex;
}

.btnsBuscadorTabla a.enlaceBoton{   
    border: 0;
    font-weight: bold;
    color: #ffffff;
    background: #243d73;
    padding: 5px 10px;
    border-radius: 16px;    
}

.btnsBuscadorTabla a.enlaceBoton:first-child{   
    margin-left: 0;
}

.btnsBuscadorTabla a.enlaceBoton:hover {
  background: #47619a;
  border: 0;
  color: #ffffff;
  padding: 5px 10px;
}

/* Tabla mas alta para la busqueda */
.tablah3 {
  border: 2px solid white;
  border-collapse : collapse;
  empty-cells: show;
  padding: 0;
  text-align: left;
  width: 100%!important;
  height: 10px;
  max-width: 1200px;
  margin-top: 20px;
  background: white;
  box-shadow: 0 0.46875rem 2.1875rem rgba(4, 9, 20, 0.03), 0 0.9375rem 1.40625rem rgba(4, 9, 20, 0.03), 0 0.25rem 0.53125rem rgba(4, 9, 20, 0.05), 0 0.125rem 0.1875rem rgba(4, 9, 20, 0.03);
  border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0;
  margin: 20px 0;
  height: auto!important;
}

.tablah3 thead tr,
.tablah3 tr.cabecera
{
    background-color: #dfe4eb;
    color: #ffffff;
    font-weight: bold
}

.tablah3 thead tr a,
.tablah3 thead tr a:active,
.tablah3 thead tr a:link,
.tablah3 thead tr a:visited{
    color: #243d73;
    text-transform: uppercase;
}

.tablah3 tr.cabecera a,
.tablah3 tr.cabecera a:active,
.tablah3 tr.cabecera a:link,
.tablah3 tr.cabecera a:visited {
  color: #ffffff;
  text-transform: uppercase;
}

.tablah3 thead tr a:hover,
.tablah3 tr.cabecera a:hover {
  border-bottom: 1px solid #ffffff;
  color: #ffffff;
}

.tablah3 tr.impar,
.tablah3 tr.imparsel {
   background-color: none; 
}

.tablah3 tr.par,
.tablah3 tr.parsel {
   background-color: none;
}


.tablah3 th{
    padding: 20px 5px 10px 15px;
}

.tablah3 td{
    padding: 15px 5px 10px 15px;
}

.tablah3 td:last-child{
    padding: 15px 5px 15px 15px;
}

.tablah3 td,
.tablah3 th{
    border: 0;
    border-bottom: 1px solid #dfe4eb8c;
}

.tablah3Foot{
  background-color: #3f6b9a;
  color: #ffffff;
  font-weight: bold;
  text-align: right;
}

.tablah3Lateral{
  background-color: #3f6b9a;
  color: #ffffff;
  font-weight: bold;
  text-align: left;
}

@media
    only screen 
    and (max-width: 760px), (min-device-width: 768px) 
    and (max-device-width: 1024px)  {

    /* Force table to not be like tables anymore */
    table, thead, tbody, th, td, tr {
      display: block;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr {
      position: absolute;
      top: -9999px;
      left: -9999px;
    }

    .tablah3 td,
    .tablah3 th{
      display: flex;
      flex-wrap: wrap;
      padding: 20px 5px 10px 10px;
      width: 100%;
      box-sizing: border-box;
    }

    .tablah3 tr td:last-child{
      padding-bottom: 50px;
    }

    .tablah3 tr {
      margin: 0 0 1rem 0;
    }
    
    .tablah3 td {
      border-bottom: 1px solid #eee;
      position: relative;
    }

    .tablah3 td:before {
      position: absolute;
      top: 5px;
      left: 10px;
      width: 45%;
      padding-right: 10px;
      white-space: nowrap;
      font-size: 11px;
      color: #999999;
    }

    /*
    Label the data
    You could also use a data-* attribute and content for this. That way "bloats" the HTML, this way means you need to keep HTML and CSS in sync. Lea Verou has a clever way to handle with text-shadow.
    */
    .tablah3 td:nth-of-type(1):before { content: "Primer apellido"; }
    .tablah3 td:nth-of-type(2):before { content: "Segundo apellido"; }
    .tablah3 td:nth-of-type(3):before { content: "Nombre"; }
    .tablah3 td:nth-of-type(4):before { content: "Departamento"; }
    .tablah3 td:nth-of-type(5):before { content: ""; }
  }


/* end resultados buscador */

/* end estilos ficha datos */    